import { createApp } from "vue";
import App from "./App.vue";
import { darwinStudioUi } from "./plugin";

const darwinUiPluginOptions = {
  stylesReset: true,
  fontFamily: "inter"
};

createApp(App)
  .use(darwinStudioUi, darwinUiPluginOptions)
  .mount("#app");
